# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Rūdofls Mazurs <rudolfs.mazurs@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 16:49+0200\n"
"PO-Revision-Date: 2011-04-18 23:24+0300\n"
"Last-Translator: Rūdofls Mazurs <rudolfs.mazurs@gmail.com>\n"
"Language-Team: Latvian <lata-l10n@googlegroups.com>\n"
"Language: lv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.1\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
"2);\n"

#: ../libgnomecups/gnome-cups-printer.c:89
msgid "Ready"
msgstr "Gatavs"

#: ../libgnomecups/gnome-cups-printer.c:90
#: ../libgnomecups/gnome-cups-queue.c:45
msgid "Printing"
msgstr "Drukā"

#: ../libgnomecups/gnome-cups-printer.c:91
#: ../libgnomecups/gnome-cups-queue.c:44
msgid "Paused"
msgstr "Pauzēts"

#: ../libgnomecups/gnome-cups-printer.c:1077
#: ../libgnomecups/gnome-cups-printer.c:1089
#: ../libgnomecups/gnome-cups-queue.c:40 ../libgnomecups/gnome-cups-queue.c:41
#: ../libgnomecups/gnome-cups-queue.c:42 ../libgnomecups/gnome-cups-queue.c:182
#: ../libgnomecups/gnome-cups-queue.c:185
msgid "Unknown"
msgstr "Nezināms"

#: ../libgnomecups/gnome-cups-printer.c:1096
#, c-format
msgid "%s: %s"
msgstr "%s: %s"

#: ../libgnomecups/gnome-cups-queue.c:43
msgid "Pending"
msgstr "Gaida"

#: ../libgnomecups/gnome-cups-queue.c:46
msgid "Stopped"
msgstr "Apturēts"

#: ../libgnomecups/gnome-cups-queue.c:47
msgid "Canceled"
msgstr "Atcelts"

#: ../libgnomecups/gnome-cups-queue.c:48
msgid "Aborted"
msgstr "Pārtraukts"

#: ../libgnomecups/gnome-cups-queue.c:49
msgid "Completed"
msgstr "Izpildīts"
